<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Поскольку Светлые Эльфы были созданы богиней Воды, они очень трепетно и уважительно относятся к водной стихии и к природе в целом. Эльфы обладают стройным, подвижным телом, удлиненными ушами, а также изящными чертами лица. Во времена Гигантов Светлые Эльфы обладали большей властью и силой, но потерпели поражение и утратили свой привилегированный статус. В настоящее время Светлые Эльфы обитают в лесах мира Линейки.<br>
<b>Особые возможности расы:</b> по сравнению с другими расами Светлые Эльфы имеют большую выносливость, а также, благодаря своему телосложению имеют преимущества в увороте в отличии от других рас.<br>
<b>Характеристика расы:</b> Светлые Эльфы — чрезвычайно быстрые и проворные создания, что отражается на их деятельности, чтении заклинаний и не только. Они предпочитают атаковать часто, но атакуют слабо. Светлые Эльфы обладают повышенной защитой от магических атак.<br><br>";
echo"<a href=\"rassasv.php?$sd&id=Elf\">Elf Fighter (Светлый Воин)</a><br>
<a href=\"rassasv.php?$sd&id=ElfKnight\">Elf Knight (Светлый Рыцарь)</a><br>
<a href=\"rassasv.php?$sd&id=Moonlight\">Moonlight Sentinel (Страж Лунного Света)</a><br>";

break;
case 'Elf':
echo"<b>Elf Fighter (Светлый Воин)</b><br>
Светлый Воин — это начальный класс бойцов расы Эльфов. Воин использует разные типы оружия и брони. Он обладает высокими показателями силы и ловкости, может вступать как в ближний бой, так и атаковать на расстоянии.<br>";
echo"<br><a href=\"rassasv.php?$sd\">назад</a><br>";


break;
case 'ElfKnight':
echo"<b>Elf Knight (Светлый Рыцарь)</b><br>
Светлые Рыцари предпочли холодное оружие магии и достигли в обращении с ним значительных высот. Используя меч и щит, они способны нападать и защищаться, также благодаря врожденным способностям Светлые Рыцари могут восстанавливать запас своего здоровья.<br>
<b>Предпочитаемая экипировка:</b> одноручное оружие, щит, тяжелые доспехи<br>
<b>Роль в группе:</b> защита<br>";
echo"<br><a href=\"rassasv.php?$sd\">назад</a><br>";



break;
case 'Moonlight':
echo"<b>Moonlight Sentinel (Страж Лунного Света)</b><br>
История создания этого титула восходит к временам, когда доказательством готовности Светлого Эльфа к переходу на новую ступень служило участие в охоте, проходящей при свете полной луны. Для Охотника стать Стражем Лунного Света — это большая честь, ведь новый статус не только дает более мощные умения, но также приносит уважение и почет со стороны других игроков.<br>
<b>Предпочитаемая экипировка:</b> лук, легкие доспехи<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassasv.php?$sd\">назад</a><br>";


break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>